Bug 340111 - Storage redirection after probe does not work on WinXP with FF2
Storage redirection after probe does not work on WinXP with FF2
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.1
All Linux
high Severity high
: ---
: ---
Assigned To: Ryan McCabe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 13:26 EDT by Ryan McCabe
Modified: 2009-04-16 18:24 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:47:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan McCabe 2007-10-19 13:26:11 EDT
+++ This bug was initially created as a clone of Bug #340101 +++

Probing storage with luci using firefox 2 on Windows XP appears to never finish,
and does not redirect the user when it has, in fact, finished. Clicking the node
name in the storage list after probing displays the storage correctly.
Comment 2 RHEL Product and Program Management 2007-10-19 13:34:52 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 3 Jay Turner 2007-11-30 01:47:25 EST
QE ack for RHEL5.2, although the sequence of comments above is a little odd. 
There's a request for access to hardware, then the bug goes to modified without
any additional comment.  Should be straightforward to verify this issue.
Comment 5 Brian Brock 2008-05-15 13:48:40 EDT
bugfix verified

tested using both firefox and ie under vista and xp.
Comment 7 errata-xmlrpc 2008-05-21 11:47:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.